@charset "UTF-8";
/*フューチャーショップカラム修正*/
.fs-preview-header {
  display: none;
}

.fs-l-sideArea {
  display: none;
}

.fs-l-sideArea + .fs-l-pageMain {
  max-width: 100%;
}

.fs-l-main {
  padding: 0;
  margin: 0;
  display: block;
  max-width: 100%;
  overflow: hidden;
}

/*ベース*/
.top-contents body {
  background: #fff;
}
.top-contents h1,
.top-contents h2,
.top-contents h3,
.top-contents h4,
.top-contents p {
  margin: 0;
  padding: 0;
  line-height: 1.5;
  color: #515151;
  letter-spacing: 0.1em;
}
.top-contents ul,
.top-contents ol {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.top-contents input,
.top-contents button,
.top-contents textarea,
.top-contents select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.top-contents .trans {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.top-contents .trans:hover {
  opacity: 0.7;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.top-contents .wrap {
  max-width: 970px;
  width: 100%;
  padding: 0 15px;
  margin: auto;
}
.top-contents img {
  max-width: 100%;
  height: auto;
  display: block;
}
.top-contents .pcv {
  display: block;
}
.top-contents .spv {
  display: none;
}

@media (min-width: 1px) and (max-width: 1200px) {
  .top-contents .trans:hover {
    opacity: 1;
  }
}
@media (min-width: 1px) and (max-width: 600px) {
  .top-contents .pcv {
    display: none;
  }
  .top-contents .spv {
    display: block;
  }
}top-menu-flex
/*カルーセルスライダー*/
.top-contents .swiper-area {
  overflow: hidden;
  position: relative;
  padding-bottom: 70px;
  background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/texture.jpg);
  background-size: 13px 12px;
}
.top-contents .swiper-area .swiper-area-wrap {
  background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/slider-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  position:relative;
}
.top-contents .swiper-area .container {
  position: relative;
  margin: 0 auto;
  max-width: 940px;
  width: 100%;
  padding: 40px 0;
}
.top-contents .swiper-area .swiper-container {
  width: 100%;
  height: 100%;
  overflow: visible;
  z-index: 1;
  left: -20px;
}
.top-contents .swiper-area .swiper-slide {
  margin: 0 20px !important;
  background-color: #fff;
  border-radius: 20px;
}
.top-contents .swiper-area .swiper-slide a {
  display: block;
}
.top-contents .swiper-area .swiper-slide img {
  border-radius: 20px;
}
.top-contents .swiper-area .swiper-slide-active {
  opacity: 1;
}
.top-contents .swiper-area .swiper-button-arrow {
  max-width: 940px;
  margin: auto;
  display: none;
}
.top-contents .swiper-area .swiper-button-next:after,
.top-contents .swiper-area .swiper-container-rtl .swiper-button-prev:after {
  content: "";
}
.top-contents .swiper-area .swiper-button-prev:after,
.top-contents .swiper-area .swiper-container-rtl .swiper-button-next:after {
  content: "";
}
.top-contents .swiper-area .swiper-pagination-bullets {
  position: unset;
  top: unset;
  bottom: 0px;
  left: 0;
  right: 0;
}
.top-contents .swiper-area .swiper-pagination-bullet {
  margin: 0 5px;
  border-radius: 0;
}
.top-contents .swiper-area .swiper-area-cloud {
  max-width: 940px;
  margin: auto;
}
.top-contents .swiper-area .swiper-area-cloud-01,
.top-contents .swiper-area .swiper-area-cloud-02,
.top-contents .swiper-area .swiper-area-cloud-03,
.top-contents .swiper-area .swiper-area-cloud-04,
.top-contents .swiper-area .swiper-area-cloud-05 {
  position: absolute;
  z-index: 1;
}
.top-contents .swiper-area .swiper-area-cloud-01 {
  max-width: 220px;
  width: 100%;
  top: 10px;
  left: -12%;
}
.top-contents .swiper-area .swiper-area-cloud-02 {
  max-width: 140px;
  width: 100%;
  left: -8%;
  bottom: 3%;
}
.top-contents .swiper-area .swiper-area-cloud-03 {
  max-width: 140px;
  width: 100%;
  top: 5%;
  right: -10%;
}
.top-contents .swiper-area .swiper-area-cloud-04 {
  max-width: 100px;
  width: 100%;
  top: 40%;
  right: -14%;
}
.top-contents .swiper-area .swiper-area-cloud-05 {
  max-width: 120px;
  width: 100%;
  right: -6%;
  bottom: 10%;
}
.top-contents .swiper-area .slider-thumbnail {
  margin: auto;
  text-align: center;
}
.top-contents .swiper-area .swiper-slide-thum-01 {
  max-width: 23px;
  width: 100%;
}
.top-contents .swiper-area .swiper-slide-thum-02 {
  max-width: 19px;
  width: 100%;
}
.top-contents .swiper-area .swiper-slide-thum-03 {
  max-width: 23px;
  width: 100%;
}
.top-contents .swiper-area .swiper-slide-thum-04 {
  max-width: 19px;
  width: 100%;
}
.top-contents .swiper-area .swiper-slide-thum-05 {
  max-width: 23px;
  width: 100%;
}
.top-contents .swiper-area .swiper-slide-thum-06 {
  max-width: 19px;
  width: 100%;
}
.top-contents .swiper-area .swiper-pagination-bullet {
  opacity: 1;
  margin: 0 13px;
  background: none;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(1) {
  content: url(https://eyeup.itembox.design/item/common/img/top/contents/btn-slide1.svg);
  background: unset;
  max-width: 19px;
  width: 100%;
  background-size: 19px;
  height: auto;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(2) {
  content: url(https://eyeup.itembox.design/item/common/img/top/contents/btn-slide2.svg);
  background: unset;
  max-width: 23px;
  width: 100%;
  background-size: 23px;
  height: auto;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(3) {
  content: url(https://eyeup.itembox.design/item/common/img/top/contents/btn-slide3.svg);
  background: unset;
  max-width: 19px;
  width: 100%;
  background-size: 19px;
  height: auto;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(4) {
  content: url(https://eyeup.itembox.design/item/common/img/top/contents/btn-slide4.svg);
  background: unset;
  max-width: 23px;
  width: 100%;
  background-size: 23px;
  height: auto;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(5) {
  content: url(https://eyeup.itembox.design/item/common/img/top/contents/btn-slide5.svg);
  background: unset;
  max-width: 19px;
  width: 100%;
  background-size: 19px;
  height: auto;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(6) {
  content: url(https://eyeup.itembox.design/item/common/img/top/contents/btn-slide1.svg);
  background: unset;
  max-width: 19px;
  width: 100%;
  background-size: 19px;
  height: auto;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(7) {
  content: url(https://eyeup.itembox.design/item/common/img/top/contents/btn-slide2.svg);
  background: unset;
  max-width: 23px;
  width: 100%;
  background-size: 23px;
  height: auto;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(8) {
  content: url(https://eyeup.itembox.design/item/common/img/top/contents/btn-slide3.svg);
  background: unset;
  max-width: 19px;
  width: 100%;
  background-size: 19px;
  height: auto;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(9) {
  content: url(https://eyeup.itembox.design/item/common/img/top/contents/btn-slide4.svg);
  background: unset;
  max-width: 23px;
  width: 100%;
  background-size: 23px;
  height: auto;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(10) {
  content: url(https://eyeup.itembox.design/item/common/img/top/contents/btn-slide5.svg);
  background: unset;
  max-width: 19px;
  width: 100%;
  background-size: 19px;
  height: auto;
}
.top-contents .swiper-area .swiper-ui-posi {
  position: absolute;
  bottom: -90px;
  left: 0;
  right: 0;
  z-index:20;
}
.top-contents .swiper-area .swiper-pagination-bullet-active {
  -webkit-transition: 1s all;
  -o-transition: 1s all;
  transition: 1s all;
  -webkit-transform: scale(2, 2);
      -ms-transform: scale(2, 2);
          transform: scale(2, 2);
  background-position: top center;
  padding-bottom: 0.7%;
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(2).swiper-pagination-bullet-active {
  -webkit-transform: scale(1.5, 1.5);
      -ms-transform: scale(1.5, 1.5);
          transform: scale(1.5, 1.5);
}
.top-contents .swiper-area .swiper-pagination-bullet:nth-child(4).swiper-pagination-bullet-active {
  -webkit-transform: scale(1.5, 1.5);
      -ms-transform: scale(1.5, 1.5);
          transform: scale(1.5, 1.5);
}

@media (min-width: 1px) and (max-width: 1200px) {
  .top-contents .swiper-area .swiper-button-arrow {
    max-width: 700px;
  }
  .top-contents .swiper-area .container {
    max-width: 700px;
  }
  .top-contents .swiper-area .swiper-container {
    left: 0;
  }
}
@media (min-width: 1px) and (max-width: 600px) {
  .top-contents .swiper-area .swiper-ui-posi {
    bottom: -50px;
  }
  .top-contents .swiper-area .swiper-pagination-bullet {
    max-width: 18px;
    background-size: 18px;
    margin: 0 6px;
  }
  .top-contents .swiper-area .swiper-pagination-bullet-active {
    padding-bottom: 11px;
    -webkit-transform: scale(1.5, 1.5);
        -ms-transform: scale(1.5, 1.5);
            transform: scale(1.5, 1.5);
  }
  .top-contents .swiper-area .swiper-slide {
    margin: 0 0 !important;
    background: transparent;
  }
  .top-contents .swiper-area .swiper-slide a {
    display: block;
    margin: 0 15px;
  }
  .top-contents .swiper-area .container {
    padding: 20px 0;
    width: 100%;
    margin: auto;
  }
  .top-contents .swiper-area .swiper-area-cloud-01 {
    max-width: 110px;
    top: 1.7%;
    left: -3%;
  }
  .top-contents .swiper-area .swiper-area-cloud-03 {
    max-width: 74px;
    top: 9%;
    right: -6%;
  }
  .top-contents .swiper-area .swiper-area-cloud-05 {
    max-width: 53px;
    right: 1%;
    bottom: 2%;
  }
  .top-contents .swiper-area .swiper-area-cloud-04 {
    display: none;
  }
  .top-contents .swiper-area .swiper-area-cloud-02 {
    max-width: 75px;
    left: -4%;
  }
  .top-contents .swiper-area .swiper-button-arrow {
    display: block;
  }
  .top-contents .swiper-area .swiper-button-next {
    background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/slider-rig.svg);
    background-size: 26px 52px;
    width: 26px;
    height: 52px;
    right: 0px;
    margin-top: -60px;
  }
  .top-contents .swiper-area .swiper-button-prev {
    background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/slider-lft.svg);
    background-size: 26px 52px;
    width: 26px;
    height: 52px;
    left: 0;
    margin-top: -60px;
  }
}
/*テクスチャエリア*/
.top-contents .texture-area {
  border-top: 1px solid #f4f1e7;
  position: relative;
  background-color: rgba(194, 216, 78, 0.6);
  background-size: 13px 12px;
  padding-bottom: 130px;
}
.top-contents .texture-area .wrap {
  position: relative;
  z-index: 10;
}
.top-contents .texture-area .texture-area-bnr {
  padding-top: 45px;
  margin-bottom: 40px;
}
.top-contents .texture-area .texture-area-bnr a {
  display: block;
}
.top-contents .texture-area .texture-area-bnr-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.top-contents .texture-area .texture-area-bnr-flex a {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 49%;
          flex: 0 0 49%;
  display: block;
}
.top-contents .texture-area .texture-area-bnr-flex a:first-child {
  max-width: 460px;
  width: 100%;
  margin-bottom: 20px;
}
.top-contents .texture-area .texture-area-bnr-flex a:last-child {
  max-width: 400px;
  width: 100%;
}
.top-contents .texture-area .texture-area-icon-02 {
  position: absolute;
  bottom: -100px;
  left: 0;
  max-width: 280px;
  width: 100%;
  z-index: 10;
}
.top-contents .texture-area .texture-area-icon-04 {
  position: absolute;
  bottom: 0;
  right: 50px;
  max-width: 110px;
  width: 100%;
}
.top-contents .texture-area .texture-area-icon-05 {
  position: absolute;
  top: -70px;
  left: 50px;
  bottom: 0;
  margin: auto;
  height: 156px;
  max-width: 93px;
  width: 100%;
  z-index: 20;
}
.top-contents .texture-area .texture-area-icon-06 {
  max-width: 93px;
  width: 100%;
  position: absolute;
  top: 30px;
  right: 50px;
  bottom: 0;
  z-index: 20;
}
.top-contents .texture-area .wood-icon-04 {
  position: absolute;
  top: 50px;
  right: 20px;
  width: 100%;
  max-width: 100px;
  z-index: 10;
}
.top-contents .texture-area .wood-icon-05 {
  position: absolute;
  left: 0px;
  bottom: 0;
  width: 100%;
  max-width: 170px;
  z-index: 10;
}
.top-contents .texture-area .texture-area-icon-13 {
  position: absolute;
  top: 40%;
  left: 90px;
  width: 100%;
  max-width: 88px;
  z-index: 10;
}

@media (min-width: 1px) and (max-width: 1300px) {
  .top-contents .texture-area .texture-area-icon-06 {
    right: 5px;
  }
  .top-contents .texture-area .texture-area-icon-05 {
    left: 5px;
  }
}
@media (min-width: 1px) and (max-width: 1200px) {
  .top-contents .texture-area .texture-area-icon-01 {
    max-width: 140px;
  }
  .top-contents .texture-area .texture-area-icon-03 {
    max-width: 130px;
  }
  .top-contents .texture-area .texture-area-icon-02 {
    max-width: 140px;
    bottom: -50px;
  }
}
@media (min-width: 1px) and (max-width: 600px) {
  .top-contents .texture-area {
    padding-top: 50px;
    padding-bottom: 70px;
  }
  .top-contents .texture-area .texture-area-bnr-flex {
    display: block;
  }
  .top-contents .texture-area .texture-area-bnr {
    padding-top: 0;
    margin-bottom: 20px;
  }
  .top-contents .texture-area .texture-area-bnr-flex a:first-child {
    margin-bottom: 30px;
  }
  .top-contents .texture-area .texture-area-icon-01 {
    bottom: 90px;
    width: 99px;
    height: 162px;
    margin: auto;
  }
  .top-contents .texture-area .texture-area-icon-02 {
    max-width: 121px;
    bottom: 20px;
    left: 0;
    right: auto;
    margin: auto;
  }
  .top-contents .texture-area .texture-area-icon-03 {
    max-width: 101px;
    top: 57.6%;
  }
  .top-contents .texture-area .texture-area-icon-05 {
    display: none;
  }
  .top-contents .texture-area .texture-area-icon-06 {
    display: none;
  }
  .top-contents .texture-area .wood-icon-04 {
    top: 37%;
    right: -6px;
    max-width: 70px;
  }
  .top-contents .texture-area .texture-area-icon-13 {
    display: none;
  }
}
/*人気ランキング*/
.top-contents .ranking-area {
  background-image: none;
  background-color: rgba(194, 216, 78, 0.6);
  padding: 50px 0 50px;
  position: relative;
}
.top-contents .ranking-area .ranking-area-icon-01 {
  max-width: 93px;
  width: 100%;
  margin-left: 50px;
  position: absolute;
  left: 50px;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 156px;
}
.top-contents .ranking-area .ranking-area-icon-02 {
  max-width: 93px;
  width: 100%;
  margin-right: 50px;
  position: absolute;
  right: 50px;
  top: -100px;
  bottom: 0;
  margin: auto;
  height: 124px;
}
.top-contents .ranking-area .ranking-area-ttl {
  max-width: 400px;
  width: 100%;
  margin: auto;
  margin-top: 10px;
  position: relative;
  z-index: 100;
}
.top-contents .ranking-area .ranking-area-box-border {
  background-color: #f8c687;
  max-width: 1024px;
  width: 90%;
  margin: auto;
  padding: 5px;
  border-radius: 20px;
  -webkit-box-shadow: 6px 6px 0px -1px rgb(161, 165, 108);
          box-shadow: 6px 6px 0px -1px rgb(161, 165, 108);
  margin-top: -35px;
  position: relative;
  z-index: 50;
}
.top-contents .ranking-area .ranking-area-box {
  background: #f19975;
  padding: 50px 37px 35px;
  border-radius: 20px;
}
.top-contents .ranking-area .ranking-flex {
  padding-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.top-contents .ranking-area .ranking-flex-item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 18.5%;
          flex: 0 0 18.5%;
  display: block;
  background-color: #006d3f;
  position: relative;
  padding-bottom: 10px;
  border-radius: 300px 300px 0 0;
  color: #623700;
  white-space: normal;
}
.top-contents .ranking-area .ranking-flex-item-wrap {
  margin-left: 10px;
  margin-top: 2px;
  border-radius: 300px 300px 0 0;
  background-color: #009b43;
  padding: 15px 15px 80px;/*20230317*/
  height: 100%;
}
/*20230317*/
.top-contents #_rcmdjp_display_1 .ranking-flex-item-wrap::after {
	position: absolute;
	bottom: 20px;
	left: 15px;
	width: calc(100% - 30px);
	content: '購入する';
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	background: #e40012;
	padding: 10px 0;
	border-radius: 5px;
}
.top-contents #_rcmdjp_display_2 .ranking-flex-item-wrap::after {
	position: absolute;
	bottom: 25px;
	left: 25px;
	width: calc(100% - 40px);
	content: '購入する';
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	background: #e40012;
	padding: 10px 0;
	border-radius: 5px;
}
.top-contents .ranking-area .ranking-flex-item-img {
  margin-top: 35px;
}
.top-contents .ranking-area .ranking-flex-item-img img {
  border-radius: 5px;
}
.top-contents .ranking-area .ranking-num {
  max-width: 48px;
  width: 100%;
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  margin: auto;
}
.top-contents .ranking-area .ranking-flex-item-txt-ttl {
  font-size: 13px;
  font-weight: bold;
  color: #623700;
  margin-bottom: 8px;
  padding-bottom: 20px;
}
.top-contents .ranking-area .ranking-flex-item-txt {
  margin-top: 5px;
  background-color: #fff;
  font-size: 12px;
  border-radius: 5px;
}
.top-contents .ranking-area .ranking-flex-item-txt-wrap {
  padding: 10px;
  position: relative;
  min-height: 170px;
}
.top-contents .ranking-area .ranking-flex-item-txt-price {
  font-size: 13px;
  font-weight: bold;
  color: #623700;
  position: absolute;
  left: 10px;
  bottom: 10px;
}
.top-contents .ranking-area .ranking-flex-item-txt-price span:before {
  content: "(";
  display: inline-block;
}
.top-contents .ranking-area .ranking-flex-item-txt-price span:after {
  content: ")";
  display: inline-block;
}
.top-contents .ranking-area .ranking-scrollbar {
  display: none;
}
.top-contents .ranking-area .texture-area-icon-08 {
  position: absolute;
  bottom: -24%;
  right: 0;
  max-width: 300px;
  width: 100%;
  z-index: 10;
}

@media all and (-ms-high-contrast: none) {
  .top-contents .ranking-area .ranking-num {
    top: -70px;
  }
}
@media (min-width: 1px) and (max-width: 1300px) {
  .top-contents .ranking-area .ranking-area-icon-02 {
    right: 5px;
  }
  .top-contents .ranking-area .ranking-area-icon-01 {
    left: 5px;
  }
}
@media (min-width: 1px) and (max-width: 1200px) {
  .top-contents .ranking-area {
    padding-bottom: 80px;
  }
}
@media (min-width: 1px) and (max-width: 1060px) {
  .top-contents .ranking-area .ranking-flex-item-txt-wrap {
    min-height: 200px;
  }
}
@media (min-width: 1px) and (max-width: 940px) {
  .top-contents .ranking-area {
    padding-bottom: 50px;
  }
  .top-contents .ranking-area .ranking-area-box {
    padding-right: 0;
    padding-left: 0;
    padding: 50px 37px 0;
  }
  .top-contents .ranking-area .ranking-area-box-wrap {
    padding-left: 30px;
    padding-bottom: 40px;
    overflow-y: hidden;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    /* スクロールを滑らかにする */
  }
  .top-contents .ranking-area .ranking-flex {
    padding-top: 20px;
    width: 1024px;
    padding-right: 30px;
  }
  .top-contents .ranking-area .ranking-flex-item-txt-wrap {
    min-height: 170px;
  }
  .top-contents .ranking-area .ranking-area-box-border-sp-ml {
    margin-left: 15px;
  }
  .top-contents .ranking-area .ranking-area-box-border {
    width: auto;
    margin-top: auto;
  }
  .top-contents .ranking-area .ranking-area-icon-01 {
    display: none;
  }
  .top-contents .ranking-area .ranking-area-icon-02 {
    display: none;
  }
  .top-contents .ranking-area .simplebar-track.simplebar-horizontal .simplebar-scrollbar {
    top: 0;
    height: 5px;
  }
  .top-contents .ranking-area .simplebar-track.simplebar-horizontal {
    height: 5px;
  }
  .top-contents .ranking-area .simplebar-track.simplebar-horizontal .simplebar-scrollbar::before {
    left: 0;
    right: 0;
  }
  .top-contents .ranking-area .simplebar-scrollbar::before {
    background: #00a13f;
    border-radius: 0;
    opacity: 1;
  }
  .top-contents .ranking-area .simplebar-scrollbar.simplebar-visible::before {
    opacity: 1;
  }
  .top-contents .ranking-area .simplebar-track {
    background: #fff;
    bottom: 15px;
    margin-left: 30px;
    margin-right: 15px;
    z-index: 20;
  }
  .top-contents .ranking-area .simplebar-scroll-content {
    background: #fff;
  }
  .top-contents .ranking-area .ranking-scrollbar {
    display: block;
    margin-bottom: 30px;
  }
  .top-contents .ranking-area .ranking-area-box-border {
    padding-right: 0;
    border-radius: 20px 0 0 20px;
  }
  .top-contents .ranking-area .ranking-area-box {
    border-radius: 20px 0 0 20px;
  }
  .top-contents .ranking-area .ranking-area-box-border-sp-ml {
    margin-top: -30px;
  }
}
@media (min-width: 1px) and (max-width: 600px) {
  .top-contents .ranking-area {
    padding: 50px 0 50px 0;
  }
  .top-contents .ranking-area .ranking-area-ttl {
    max-width: 320px;
  }
  .top-contents .ranking-area .texture-area-icon-08 {
    max-width: 120px;
    bottom: -13%;
  }
}
.top-contents .top-menu {
  background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/texture.jpg);
  background-size: 13px 12px;
  padding: 60px 0 62px 0;
  position: relative;
}
.top-contents .top-menu .top-menu-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  width: 100%;
  max-width: 970px;
  margin: 0 auto;
  position: relative;
  z-index: 100;
}
.top-contents .top-menu .top-menu-flex img {
  width: 100%;
  max-width: 290px;
  margin: auto;
}
.top-contents .top-menu .top-menu-flex a {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33.3333%;
          flex: 0 0 33.3333%;
  margin-bottom: 28px;
}
/*.top-contents .top-menu .top-menu-flex a:nth-child(4),
.top-contents .top-menu .top-menu-flex a:nth-child(5),
.top-contents .top-menu .top-menu-flex a:nth-child(6) {
  margin-bottom: 0;
}*/


.top-contents .top-menu .texture-area-icon-01 {
  position: absolute;
  bottom: -60px;
  left: 0;
  max-width: 280px;
  width: 100%;
}
.top-contents .top-menu .texture-area-icon-03 {
  position: absolute;
  bottom: -24%;
  right: 0;
  max-width: 260px;
  width: 100%;
  z-index: 10;
}
.top-contents .top-menu .texture-area-icon-06 {
  max-width: 93px;
  width: 100%;
  position: absolute;
  top: 30px;
  right: 50px;
  bottom: 0;
  z-index: 20;
}

@media (min-width: 1px) and (max-width: 1300px) {
  .top-contents .top-menu .texture-area-icon-06 {
    right: 5px;
  }
}
@media (min-width: 1px) and (max-width: 1200px) {
  .top-contents .top-menu .top-menu-flex {
    width: 95%;
  }
  .top-contents .top-menu .top-menu-flex a {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 32%;
            flex: 0 0 32%;
  }
  .top-contents .top-menu .top-menu-flex .top-menu-flex-limited {
    width:100%;
    margin-left:0;
  }
  .top-contents .top-menu .texture-area-icon-01 {
    max-width: 140px;
  }
  .top-contents .top-menu .texture-area-icon-03 {
    max-width: 130px;
  }
  .top-contents .top-menu .texture-area-icon-02 {
    max-width: 140px;
    bottom: -50px;
  }
}
@media (min-width: 1px) and (max-width: 600px) {
  .top-contents .top-menu .top-menu-flex .top-menu-flex-limited {
    background:url('https://eyeup.itembox.design/item/common/img/top/contents/top_cont_menu07-bg-sp.png') top center no-repeat;
    background-size:100% auto;
  }
  .top-contents .top-menu .top-menu-flex .top-menu-flex-limited ul {
    width:77.09%;
    padding-bottom:9.65%;
    flex-wrap: wrap;
  }
  .top-contents .top-menu .top-menu-flex .top-menu-flex-limited ul li {
    width:39.87%;
    margin-bottom:4.24%;
  }
  .top-contents .top-menu .top-menu-flex .top-menu-flex-limited ul li:last-of-type {
    margin-left:30.065%;
    margin-bottom:0;
  }
  .top-contents .top-menu .texture-area-icon-01 {
    bottom: 90px;
    width: 99px;
    height: 162px;
    margin: auto;
  }
  .top-contents .top-menu .texture-area-icon-02 {
    max-width: 121px;
    bottom: 20px;
    left: 0;
    right: auto;
    margin: auto;
  }
  .top-contents .top-menu .texture-area-icon-03 {
    max-width: 101px;
    top: 57.6%;
  }
  .top-contents .top-menu .texture-area-icon-05 {
    display: none;
  }
  .top-contents .top-menu .texture-area-icon-06 {
    display: none;
  }
}
@media (min-width: 1px) and (max-width: 414px) {
  .top-contents .top-menu {
    padding: 40px 0 35px 0;
  }
  .top-contents .top-menu .texture-area-icon-01 {
    top: -20px;
    left: -10px;
    bottom: 0;
    margin: 0;
  }
  .top-contents .top-menu .texture-area-icon-03 {
    max-width: 120px;
    top: unset;
    bottom: -14%;
  }
  .top-contents .top-menu .top-menu-flex a {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 49%;
            flex: 0 0 49%;
  }
  .top-contents .top-menu .top-menu-flex a:nth-child(1),
.top-contents .top-menu .top-menu-flex a:nth-child(2),
.top-contents .top-menu .top-menu-flex a:nth-child(3),
.top-contents .top-menu .top-menu-flex a:nth-child(4) {
    margin-bottom: 10px;
  }
}
.top-contents .new_item {
  background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/texture.jpg);
  background-size: 13px 12px;
  position: relative;
}
.top-contents .new_item .ranking-area-ttl {
  margin-top: 10px;
  z-index: 80;
  max-width: 400px;
}
.top-contents .new_item .ranking-num {
  max-width: 90px;
}

.top-contents #_rcmdjp_display_1 .ranking-flex-item-wrap::after  {
	width:calc(100% - 32px);
}
.top-contents .new_item .ranking-flex-item {
  border-radius: 10px;
  padding-bottom: 3px;
}
.top-contents .new_item .ranking-area-box-border {
  position: relative;
  z-index: 50;
}
.top-contents .new_item .ranking-flex-item-wrap {
  margin-top: -1px;
  margin-right: 3px;
  margin-left: 0px;
  border-radius: 10px;
}
.top-contents .new_item .ranking-flex-item-img {
  margin-top: 25px;
}
.top-contents .new_item .wood-icon-01 {
  position: absolute;
  top: 60px;
  left: 20px;
  width: 100%;
  max-width: 100px;
}
.top-contents .new_item .texture-area-icon-05 {
  position: absolute;
  left: 100px;
  bottom: 132px;
  margin: auto;
  height: 156px;
  max-width: 93px;
  width: 100%;
  z-index: 0;
}
.top-contents .new_item .texture-area-icon-07 {
  position: absolute;
  left: 0;
  bottom: -33%;
  width: 100%;
  max-width: 238px;
  z-index: 10;
}
.top-contents .new_item .wood-icon-02 {
  position: absolute;
  right: 0;
  bottom: -13%;
  width: 100%;
  max-width: 160px;
  z-index: 10;
}
.top-contents .new_item .item-scrollbar {
  display: none;
}

@media (min-width: 1px) and (max-width: 1300px) {
  .top-contents .new_item .texture-area-icon-05 {
    left: 5px;
  }
}
@media (min-width: 1px) and (max-width: 940px) {
  .top-contents .new_item .item-scrollbar {
    display: block;
    margin-bottom: 30px;
  }
}
@media (min-width: 1px) and (max-width: 414px) {
  .top-contents .new_item .ranking-area-ttl {
    max-width: 320px;
  }
  .top-contents .new_item .wood-icon-01 {
    max-width: 45px;
    top: -14px;
    left: -6px;
  }
  .top-contents .new_item .texture-area-icon-07 {
    max-width: 110px;
    bottom: -19%;
  }
  .top-contents .new_item .wood-icon-02 {
    max-width: 80px;
    right: -12px;
    bottom: -12%;
  }
}
.top-contents .news-area {
  background-color: rgba(194, 216, 78, 0.6);
  padding: 35px 0 55px 0;
  position: relative;
}
.top-contents .news-area .news-area-ttl {
  max-width: 400px;
  width: 100%;
  margin: auto;
  position: relative;
  z-index: 100;
}
.top-contents .news-area .news-area-cont {
  background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/news_bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  max-width: 1024px;
  margin: -28px auto 0 auto;
  padding: 35px 40px 35px 40px;
  position: relative;
  z-index: 50;
}
.top-contents .news-area .news-area-box {
  background-color: #fff;
  border-radius: 10px;
  padding: 30px 20px 20px 20px;
}
.top-contents .news-area .news-area-box-inner {
  overflow-y: scroll;
  height: 380px;
  padding-right: 20px;
}
.top-contents .news-area .pin {
  position: absolute;
  width: 100%;
  max-width: 40px;
}
.top-contents .news-area .lt {
  top: 0;
  left: 0;
}
.top-contents .news-area .rt {
  top: 0;
  right: 0;
}
.top-contents .news-area .lb {
  left: 0;
  bottom: 0;
}
.top-contents .news-area .rb {
  right: 0;
  bottom: 0;
}
.top-contents .news-area .texture-area-icon-09 {
  position: absolute;
  top: 30px;
  left: -15px;
  max-width: 170px;
  width: 100%;
  z-index: 10;
}
.top-contents .news-area .texture-area-icon-10 {
  position: absolute;
  left: -15px;
  bottom: -13%;
  max-width: 230px;
  width: 100%;
  z-index: 10;
}
.top-contents .news-area .wood-icon-03 {
  position: absolute;
  bottom: 80px;
  right: 0;
  max-width: 160px;
  width: 100%;
  z-index: 10;
}

@media (min-width: 1px) and (max-width: 1200px) {
  .top-contents .news-area .news-area-cont {
    width: 95%;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  .top-contents .news-area .news-area-cont {
    background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/news_bg_sp.png);
  }
}
@media (min-width: 1px) and (max-width: 414px) {
  .top-contents .news-area .news-area-ttl {
    max-width: 320px;
  }
  .top-contents .news-area .news-area-cont {
    padding: 35px 28px 35px 24px;
    background-size: 100% 100%;
  }
  .top-contents .news-area .news-area-box-inner {
    height: 300px;
  }
  .top-contents .news-area .texture-area-icon-09 {
    max-width: 80px;
    top: -15px;
  }
  .top-contents .news-area .texture-area-icon-10 {
    max-width: 80px;
    bottom: -3%;
  }
  .top-contents .news-area .pin {
    max-width: 20px;
  }
  .top-contents .news-area .lt {
    top: 2px;
    left: 5px;
  }
  .top-contents .news-area .rt {
    top: 2px;
    right: 5px;
  }
  .top-contents .news-area .lb {
    left: 5px;
    bottom: 2px;
  }
  .top-contents .news-area .rb {
    right: 5px;
    bottom: 2px;
  }
}
.top-contents .chara-lineup {
  background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/texture.jpg);
  background-size: 13px 12px;
  padding: 40px 0 50px;
  position: relative;
}
.top-contents .chara-lineup .chara-area-ttl {
  max-width: 400px;
  width: 100%;
  margin: auto;
  margin-top: 10px;
  position: relative;
  z-index: 100;
}
.top-contents .chara-lineup .chara-area-cont {
  background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/chara_bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  max-width: 1024px;
  margin: -28px auto 40px auto;
  padding: 35px 40px 35px 40px;
  position: relative;
  z-index: 50;
}
.top-contents .chara-lineup .chara-area-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  padding-bottom: 35px;
}
.top-contents .chara-lineup .chara-area-flex a {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
}
.top-contents .chara-lineup .chara-area-item {
  width: 100%;
  max-width: 226px;
  background-color: #fff;
  padding: 0 0 20px 0;
  border-radius: 5px;
}
.top-contents .chara-lineup .chara-area-item img {
  width: 100%;
  margin: 0 auto;
}
.top-contents .chara-lineup .chara-img-box {
  height: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.top-contents .chara-lineup .chara-area-item:nth-child(1),
.top-contents .chara-lineup .chara-area-item:nth-child(2),
.top-contents .chara-lineup .chara-area-item:nth-child(3),
.top-contents .chara-lineup .chara-area-item:nth-child(4) {
  margin-bottom: 10px;
}
.top-contents .chara-lineup .chara-area-item:nth-child(1) .chara-img-box img,
.top-contents .chara-lineup .chara-area-item:nth-child(2) .chara-img-box img {
  max-width: 190px;
}
.top-contents .chara-lineup .chara-area-item:nth-child(3) .chara-img-box img {
  max-width: 170px;
}
.top-contents .chara-lineup .chara-area-item:nth-child(4) .chara-img-box img,
.top-contents .chara-lineup .chara-area-item:nth-child(5) .chara-img-box img,
.top-contents .chara-lineup .chara-area-item:nth-child(6) .chara-img-box img,
.top-contents .chara-lineup .chara-area-item:nth-child(8) .chara-img-box img {
  max-width: 180px;
}
.top-contents .chara-lineup .chara-area-item:nth-child(7) .chara-img-box img {
  max-width: 150px;
}
.top-contents .chara-lineup .chara-button {
  max-width: 200px;
}
.top-contents .chara-lineup .chara-link-button {
  width: 100%;
  max-width: 370px;
  margin: 0 auto;
}
.top-contents .chara-lineup .chara-link-button a {
  display: block;
}
.top-contents .chara-lineup .texture-area-icon-05 {
  position: absolute;
  top: 40%;
  left: 100px;
  margin: auto;
  height: 156px;
  max-width: 93px;
  width: 100%;
  z-index: 0;
}
.top-contents .chara-lineup .texture-area-icon-11 {
  position: absolute;
  bottom: -10%;
  right: 0;
  width: 100%;
  max-width: 210px;
  z-index: 10;
}
.top-contents .chara-lineup .texture-area-icon-12 {
  position: absolute;
  left: 0;
  top: -13%;
  width: 100%;
  max-width: 240px;
  z-index: 10;
}

@media (min-width: 1px) and (max-width: 1200px) {
  .top-contents .chara-lineup .chara-area-cont {
    width: 95%;
  }
  .top-contents .chara-lineup .chara-area-flex a {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 24%;
            flex: 0 0 24%;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  .top-contents .chara-lineup .chara-area-cont {
    background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/chara_bg_sp.png);
  }
  .top-contents .chara-lineup .chara-area-flex a {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 49%;
            flex: 0 0 49%;
  }
  .top-contents .chara-lineup .chara-area-item {
    max-width: 100%;
  }
}
@media (min-width: 1px) and (max-width: 414px) {
  .top-contents .chara-lineup {
    padding: 30px 0 30px 0;
  }
  .top-contents .chara-lineup .chara-area-ttl {
    max-width: 320px;
  }
  .top-contents .chara-lineup .texture-area-icon-11 {
    max-width: 85px;
    bottom: -10%;
    right: -22px;
  }
  .top-contents .chara-lineup .texture-area-icon-12 {
    max-width: 95px;
    left: -8px;
    bottom: -7%;
  }
  .top-contents .chara-lineup .chara-area-cont {
    padding: 35px 25px 35px 25px;
    margin: -28px auto 20px auto;
  }
  .top-contents .chara-lineup .chara-area-flex {
    padding-bottom: 28px;
  }
  .top-contents .chara-lineup .chara-img-box {
    height: 144px;
  }
  .top-contents .chara-lineup .chara-button {
    max-width: 130px;
  }
  .top-contents .chara-lineup .chara-area-item:nth-child(1),
.top-contents .chara-lineup .chara-area-item:nth-child(2),
.top-contents .chara-lineup .chara-area-item:nth-child(3),
.top-contents .chara-lineup .chara-area-item:nth-child(4) {
    margin-bottom: 6px;
  }
  .top-contents .chara-lineup .chara-area-item:nth-child(1) .chara-img-box img,
.top-contents .chara-lineup .chara-area-item:nth-child(2) .chara-img-box img {
    max-width: 130px;
  }
  .top-contents .chara-lineup .chara-area-item:nth-child(3) .chara-img-box img {
    max-width: 110px;
  }
  .top-contents .chara-lineup .chara-area-item:nth-child(4) .chara-img-box img,
.top-contents .chara-lineup .chara-area-item:nth-child(5) .chara-img-box img,
.top-contents .chara-lineup .chara-area-item:nth-child(6) .chara-img-box img,
.top-contents .chara-lineup .chara-area-item:nth-child(8) .chara-img-box img {
    max-width: 120px;
  }
  .top-contents .chara-lineup .chara-area-item:nth-child(7) .chara-img-box img {
    max-width: 90px;
  }
  .top-contents .chara-lineup .chara-link-button {
    max-width: 250px;
  }
}


/*20230601*/
.event-banner{
  position:relative;
  background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/texture.jpg);
  background-size: 13px 12px;
  position: relative;
  padding-top:100px;
}
.event-banner-box{
	position:relative;
	width:1024px;
	margin:0 auto;
	padding-top:20px;
}
.event-banner-box h2{
	position:relative;
	width:100%;
	margin:0 auto;
}
.event-banner-box h2 img{
	width:100%;
}
.event-banner-box p{
	position:absolute;
	width:50.78%;
	bottom:0;
	left:24.8%;
	margin-bottom:0.48%;
}
.event-banner-box p a:hover{
	opacity:0.7;
}

@media (max-width: 600px) and (min-width: 1px){
.event-banner-box{
	width:100%;
}
}



.pickup-area-cont {
  background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/chara_bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  max-width: 1024px;
  margin: -28px auto 40px auto;
  padding: 35px 40px 35px 40px;
  position: relative;
  z-index: 50;
}
.pickup-area{
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.pickup-area-cate{
  position: relative;
  width: 30%;
}
.pickup-area-cate a{
  display: block;
  width: 90%;
  background: #FFF;
  border-radius: 5px;
  padding: 5% ;
}
.pickup-img-box1{
  margin-bottom: 5%;
}
.pickup-area-item{
  position: relative;
  width: 100%;
  background: #FFF;
  border-radius: 5px;
  padding: 2% 0;
}
.pickup-area-item-main{
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pickup-area-item-main-img{
  width: 30%;
}
.pickup-area-item-main-form{
  width: 70%;
}
.pickup-area-item-main-form h3{
  font-weight: bold;
  margin-bottom: 5%;
}
.pickup-area-item-main-form-area{
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 3%;
  align-items: center;
}
.pickup-area-item-main-form-area p:nth-of-type(1){
  width: 7%;
}
.pickup-area-item-main-form-area p:nth-of-type(2){
  width: 20%;
}
.pickup-area-item-main-form-area p:nth-of-type(3){
  width: 70%;
}
.pickup-area-item-main-form input[type=text]{
  border: solid 1px #666;
}
.pickup-area-item-main-form button[type=submit]{
  background-color: #009b43;
  border-radius: 5px;
  color: #FFF;
  font-weight: bold;
  width: 90%;
  padding: 1% 0;
}
@media (min-width: 1px) and (max-width: 1000px) {
.pickup-area-item-main-form h3{
  font-size: 1.6rem;
}
.pickup-area-item-main-form form{
  font-size: 1.4rem;
}
.pickup-area-item-main-form-area p:nth-of-type(1){
  font-size: 1.2rem;
}
}
@media (min-width: 1px) and (max-width: 600px) {
  .pickup-area-cont {
    padding: 5%;
  }
  .pickup-area{
    display: block;
  }
  .pickup-area-cate a{
    width: 100%;
  }
  
  .pickup-area-item{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
    .pickup-img-box1{
    margin-bottom: 0;
    width: 30%;
  }
  .pickup-img-box2{
    
    width: 60%;
  }
.pickup-area-cate a{
    display: block;
    width: 100%;
    padding: 5%;
    margin-bottom: 5%;
  }

  .pickup-area-cate{
    width: 100%;
  }
  .pickup-area-item{
    width: 100%;
}
.pickup-area-item-main{
  display: block;
}
.pickup-area-item-main-img{
  width: 70%;
  margin: 0 auto 2%;
}
.pickup-area-item-main-form{
  width: 90%;
  margin: 0 auto;
  padding: 5% 0;
}
.pickup-area-item-main-form h3{
  font-size: 1.4rem;
}
.pickup-area-item-main-form form{
  font-size: 1.3rem;
}

.pickup-area-item-main-form-area p:nth-of-type(1){
  width: 15%;
}
.pickup-area-item-main-form-area p:nth-of-type(2){
  width: 15%;
}
.pickup-area-item-main-form-area p:nth-of-type(3){
  width: 65%;
}
  
}

.top-contents .limited-area {
  background-image: url(https://eyeup.itembox.design/item/common/img/top/contents/texture.jpg);
  background-size: 13px 12px;
  padding: 100px 0 0;
  position: relative;
}
.top-contents .limited-area .top-menu-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  position: relative;
  z-index: 100;
}
.top-contents .limited-area .top-menu-flex-limited {
  width:100%;
  margin-bottom: 0;
  background:url('https://eyeup.itembox.design/item/common/img/top/contents/top_cont_menu07-bg-4.gif?t=202405291210') top left repeat;
  background-size:2.14% auto;
  position:relative;
  /*margin-left:1.75%;*/
}
.top-contents .limited-area .top-menu-flex-limited img {
  width:100%;
}
.top-menu-flex-limited-header{
  position:relative;
  width:90.85%;
  margin:0 auto 1.86%;
  display:flex;
  align-items:center;
  padding-top:1.76%;
}
.top-menu-flex-limited-header h2{
  position:relative;
  width:29.31%;
  font-size:0;
  line-height:0;
}
.top-menu-flex-limited-header h3{
  position:relative;
  width:68.73%;
  margin-left:1.94%;
  font-size:0;
  line-height:0;
}
.top-contents .limited-area .top-menu-flex-limited p {
  position:relative;
  width:25.26%;
  margin-bottom:4.11%;
  margin-left:36.96%;
  padding-top:1.5%;
}
.top-contents .limited-area .top-menu-flex-limited ul {
  position:relative;
  width:92.18%;
  margin:0 auto;
  padding-bottom:2.44%;
  display:flex;
  flex-wrap: wrap;
}
.top-contents .limited-area .top-menu-flex-limited ul li {
  position:relative;
  width:23.94%;
  margin: 0 0.52% 1.05%;
}
.top-contents .limited-area .top-menu-flex-limited ul li p {
  position:relative;
  width:100%;
  margin-bottom:0;
  margin-left:0;
  padding-top:0;
}
.top-contents .limited-area .top-menu-flex-limited ul li p:nth-of-type(1) {
  margin-bottom:5%;
  display:flex;
}
.lmark {
  position: absolute;
  top:0;
  left:0;
  border-bottom: 55px solid transparent;
  border-left: 55px solid #9fa0a0;
}
.lmark-txt {
  position: absolute;
  top: 6px;
  left: 3px;
  font-size: 13px;
  color: #fff;
  transform: rotate(-45deg);
}
.top-contents .limited-area .top-menu-flex-limited ul li p:nth-of-type(2) {
  text-align:center;
  font-size:16px;
  line-height:1.5;
}
.top-contents .limited-area .top-menu-flex-limited a {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.top-contents .limited-area .top-menu-flex-limited a:hover {
  opacity: 0.7;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.top-contents .limited-area .top-menu-flex-limited ul li a p:nth-of-type(2) {
  color:#5f3719;
}

@media (min-width: 1px) and (max-width: 1200px) {
  .top-contents .limited-area {
  padding: 100px 0 0;
 }
  .top-contents .limited-area .top-menu-flex {
    width: 95%;
  }
  .top-contents .limited-area .top-menu-flex a {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 32%;
            flex: 0 0 32%;
  }
  .top-contents .limited-area .top-menu-flex .top-menu-flex-limited {
    width:100%;
    margin-left:0;
  }
}
@media (min-width: 1px) and (max-width: 600px) {
   .top-contents .limited-area {
  padding: 60px 0 0;
 }
  .top-contents .limited-area .top-menu-flex-limited p {
    width:60%;
    margin:0 auto 5%;
    padding-top:2.98%;
  }
  .top-menu-flex-limited-header{
    position:relative;
    width:80.32%;
    margin:0 auto 2.86%;
    display:block;
    padding-top:5.06%;
  }
  .top-menu-flex-limited-header h2{
    width:100%;
    margin:0 0 2.76%;
  }
  .top-menu-flex-limited-header h3{
    width:100%;
    margin-left:0;
  }
  .top-contents .limited-area .top-menu-flex .top-menu-flex-limited ul {
    width:80.32%;
    padding-bottom:3.65%;
    justify-content: space-between;
  }
  .top-contents .limited-area .top-menu-flex .top-menu-flex-limited ul li {
    width:48.98%;
    margin: 0 0 3.06%;
    margin-bottom:3.06%;
  }
  .top-contents .limited-area .top-menu-flex-limited ul li p {
    width:100%;
    margin-bottom:0;
    margin-left:0;
    padding-top:0;
  }
  .lmark {
    border-bottom: 9.8vw solid transparent;
    border-left: 9.8vw solid #9fa0a0;
  }
  .lmark-txt {
    top: 1vw;
    left: 0.6vw;
    font-size: 2.3vw;
  }
  .top-contents .limited-area .top-menu-flex-limited ul li p:nth-of-type(1) {
    margin-bottom:5%;
  }
  .top-contents .limited-area .top-menu-flex-limited ul li p:nth-of-type(2) {
    font-size:3vw;
  }

}


